/*
Theme Name: PVP 2020
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
#fb-video-container { position: relative; min-width:100%;  z-index: 10; margin-bottom: 0; }
  #fb-video-container  .widget { margin:0}
#container-special { position:absolute; top: 0; width: 100%; height:100%; z-index:1000; }
#container-special-inner, #container-special-inner * { opacity: 1; }

#container-logo-container { position:absolute; top: 5%; width: 100%; text-align: center;}
#container-logo-container img { display:inline-block; margin: 0 auto; max-width: 40%; }

/* .page-content a:not(.btn,.mec-color-hover,.porto-btn),
.page-content a:not(.btn,.mec-color-hover,.porto-btn):visited {
  color: #129740 !important;
  text-decoration: underline;
}

.page-content a:not(.btn,.mec-color-hover, .porto-btn):hover { color: #0f8036 !important; } */

.page-content a { text-decoration: underline;}

.page-content a.btn,
.page-content a.mec-color-hover,
.page-content a.mec-booking-button,
.page-content a.porto-btn { text-decoration: none; !important;}

.header-row {
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-align: center;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
}

#header .header-main .header-left {
    margin-top: 10px;
}

#header .header-row .header-right {}
  #header .top-links {

      font-size: .7857em;
      display: inline-block;
      /* vertical-align: middle; */
      margin-top: 3px;
      margin-bottom: 3px;
      width: 100%;
  }

  #header .top-links > li.menu-item {
    display: inline-block;
    float: none;
  }

.mega-menu li.menu-item > a > i, .mega-menu li.menu-item > a > .avatar, .sidebar-menu li.menu-item > a > i, .sidebar-menu li.menu-item > a > .avatar {
    margin-right: .15rem;
}

#header.sticky-header .mobile-toggle {
  margin-top: 1.8em;
}

#header .mobile-toggle {
    color: #cecece;
    background-color: #0f8036;
}
#header .mobile-toggle i {font-size: x-large;}

#header .visible-for-sm .top-menu-commande-cart { padding-top: .8em; }
#header .hidden-for-sm .top-menu-commande-cart {
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: -0.5px;
  color: #ffffff;
  padding: 40px 0 40px 0;
}

@media (max-width:1169px){
    #header .hidden-for-sm .top-menu-commande-cart{
      font-size: 16px;
    }
}

  #header.sticky-header .hidden-for-sm .top-menu-commande-cart { padding-top: 25px; padding-bottom: 25px; }

#header .main-menu > li.menu-item.wpml-ls-item > a { padding-left: 0; padding-right: .65em; }

.top-menu-commande-cart { font-size: 14px; width: 100%;  }
  .top-menu-commande-cart, .top-menu-commande-cart a { color: #ffffff !important; text-decoration: none; }

.video-homepage-container { }

.vc-hoverbox-inner
{ min-height: 360px !important;}

.velina_hide { background-color: #dedede; opacity: .8; display:none; max-height: 100% !important; position: absolute; width: 100%; height: 100%; z-index: 111000 }

div.custom-input-box { background-color: #fff;
color: #777;
border: 1px solid rgba(0,0,0,0.1);
border-radius: 2px;
padding: .3em .5em .3em .7em;

}

.vc_gitem_row .vc_gitem-col {
  padding-left:20px; padding-right: 20px;
}

h2 { margin-bottom: 16px; }
h4.timeline-item-title { font-size: 22px !important; }

.blog-posts-hover_info2 .thumb-info-inner {
    margin: .25rem 0 0;
    font-size: 24px;
    font-weight: 700;
}

.blog-posts-hover_info2 .post-excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: .5rem 0 0;
    font-size:18px;
    font-weight: 400;
}
.vc-hoverbox-inner { min-height: 420px !important; }
.vc-hoverbox-block.vc-hoverbox-front {background-position:  center bottom;}

div.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title { min-height: 3em; }

.mec-wrap h1, .mec-wrap h2, .mec-wrap h3 {
  font-family: "Quattrocento Sans",sans-serif !important;
  font-weight: 400;
  color: #212529;
}
.mec-wrap h1 {
    font-size: 38px;
    line-height: 44px;
}
.mec-wrap h2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
}
.mec-wrap p {
  font-family: inherit !important;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}

/* nascondere la data nelle gallerie */
.vc_grid-item .vc_gitem-animate-scaleRotateIn .vc_gitem-post-data-source-post_date { display: none; visibility: hidden;}

div.custom-input-box i { color: #0F8036; vertical-align: top; display: inline-block; padding-top: .5em; }

.custom-input-box input[type="email"],
.custom-input-box input[type="number"],
.custom-input-box input[type="password"],
.custom-input-box input[type="search"],
.custom-input-box input[type="tel"],
.custom-input-box input[type="text"],
.custom-input-box input[type="url"],
.custom-input-box input[type="date"], .custom-input-box input[type="datetime"],
.custom-input-box textarea, .custom-input-box .form-control,
.custom-input-box select { border: none;  width: 95%; font-size: 18px !important; }

.input-container input , .input-container textarea { font-size: 18px !important; }
.vc-hoverbox .vc_custom_heading { line-height: 1.16em; background-color: rgba(15, 128, 54, 0.50); font-size: 24px; font-weight: 700; padding: .6em 0; }

.hidden_post_gride { display: none; visibility: hidden; max-height: 1px; }
.magnum-text, .magnum-text-right { display: inline-block; position: absolute; top: 2.3em; right: 1em; }
.magnum-text-right { right: auto; left: 2em; }

.magnum-text:not[.rotated] { color: red; }
.magnum-text.rotated {
  transform: rotate(+45deg);
-webkit-transform: rotate(+45deg);
-moz-transform: rotate(+45deg);
 }
 .magnum-text-right.rotated {
   transform: rotate(-45deg);
 -webkit-transform: rotate(-45deg);
 -moz-transform: rotate(-45deg);
  }

/* SINGLE WINE */
.etichetta-container { background-color: #f7f7f7; margin: 20px 0 0; margin-left: -80px; padding: 15px; display: table; }


/* FOOTER */
.scale-img img { transform: scale(1.3); box-shadow: 0 30px 60px -30px rgba(0, 0, 0, 0.35); border-radius: 5px; }
.z-index-2 { z-index: 2; }

#footer .footer-main > .container {
    padding-top: 3rem;
    padding-bottom: 0;
}

.widget > div.menu-03-footer-menu-container > ul { border-bottom:  none !important; text-align: center }
.widget > div.menu-03-footer-menu-container > ul li {border:none;  font-size: 18px; display: inline-block; margin-left: 10px; padding:0 6px 0 26px;  text-align: center;}
.widget_nav_menu > div.menu-03-footer-menu-container > ul li::before { content: ""; }
.widget_nav_menu > div.menu-03-footer-menu-container > ul li:first-child { border-left:none; }

.footer-wrapper .share-links a {
    width: 30px;
    height: 30px;
    border-radius: 30px;
    margin: 0 1px;
    overflow: hidden;
    font-size: .8rem;
}
section.timeline .timeline-item-content,
p.footer-indirizzo { font-size: 18px; }
p.footer-indirizzo { line-height: 1.1em}

#footer .footer-bottom {
    font-size: 14px;
}
#footer .footer-bottom .container > div {
  display: table-cell;
  padding: 0;
  line-height: 1.4em;
  color: rgb(119,119,119);
}
.footer-copyright {padding-top: .6em; }
@media (max-width: 575px){
  .etichetta-container { margin-left: auto; margin-top: 10px; }

  #footer .footer-bottom .container > div {
    display: block;
    padding: 1em;
    line-height: 1.2em;
    width: 100%;
  }
}

.btn-xl, .vc_btn3.vc_btn3-size-xl { font-size: 18px; padding: 0.8rem 1rem;}

@media (min-width: 576px){

  .btn-xl, .vc_btn3.vc_btn3-size-xl {


  }

}
.mec-wrap, .mec-event-schedule-content, .mec-event-schedule-content dl, .mec-event-schedule-content dl dt.mec-schedule-title {font-size: 18px; font-family: "Quattrocento Sans",sans-serif !important; }
/* .mec-owl-carousel.owl-drag .owl-item:nth-of-type(even) { max-width: 10px !important; } */
.mec-single-modern .mec-single-event-bar > div dd,
.mec-single-event .mec-event-meta dd,
.mec-single-event h6 { font-size: 17px !important; font-weight: 400 }
img.mec-img-organizer {margin-bottom: .9em}

.mec-single-event .mec-events-meta-date dd span,
.mec-single-event .mec-single-event-additional-organizers dd span,
.mec-single-event .mec-single-event-organizer dd span { display: inline-block !important; padding-left: 5px; }

 .mec-single-event .mec-frontbox-title, .mec-single-event .mec-event-social h3 { font-size: 24px; }

.mec-single-modern .col-md-4 .mec-frontbox
{ padding: 20px 10px;}
.mec-single-event-organizer, .mec-single-event-additional-organizers { }
.mec-single-event .mec-event-meta dd i { padding:0; margin-right: 0; }
.mec-single-event .mec-single-event-organizer dd span { display: inline-block; padding-left:0; word-wrap: break-word;}
